.version.index /* version checker */
{
	color: #000006;
	background-color: #348255;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 603px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	width: 0.01px;
}

#pu21027
{
	width: 0.01px;
	margin-left: 22px;
}

#u21027
{
	z-index: 42;
	width: 25px;
	min-height: 25px;
	margin-right: -10000px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 512px;
}

#u29513
{
	z-index: 23;
	min-height: 134px;
	padding-bottom: 12px;
}

#u29513_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u29225
{
	z-index: 33;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 261px;
}

#u29215
{
	z-index: 24;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 323px;
}

#buttonu29498
{
	z-index: 34;
	width: 317px;
	padding-bottom: 25px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 570px;
}

#buttonu29498:hover
{
	width: 317px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#buttonu29498.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u29506
{
	z-index: 41;
	width: 68px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 26px;
}

#u29497-6
{
	z-index: 35;
	width: 190px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 108px;
}

#buttonu29498:hover #u29497-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 190px;
	margin: 36px -10000px 0px 0px;
}

#buttonu29498:active #u29497-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 190px;
	margin: 36px -10000px 0px 0px;
}

#buttonu29498.ButtonSelected #u29497-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 190px;
	margin: 36px -10000px 0px 0px;
}

#u29513-bw
{
	z-index: 23;
	min-height: 134px;
}

#pslideshowu29423
{
	width: 0.01px;
	padding-left: 100px;
	padding-right: 1060px;
	padding-bottom: 603px;
	margin-left: -100px;
	margin-top: -147px;
}

#slideshowu29423
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: fixed;
	top: 366px;
	left: 50%;
	margin-left: -695px;
}

#u29428
{
	position: absolute;
	background-color: transparent;
}

#u29428popup
{
	z-index: 3;
}

#u32410
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32354
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32381
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32401
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32282
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32318
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32336
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32345
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

#u32430
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background: #000000 url("/images/wood_1.jpg") no-repeat left top;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#buttonu29217
{
	z-index: 25;
	width: 139px;
	padding-bottom: 30px;
	top: 19px;
	left: 16px;
}

#buttonu29217:hover
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#buttonu29217.ButtonSelected
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u29218
{
	z-index: 26;
	width: 61px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 40px;
}

#u29223
{
	z-index: 27;
	width: 61px;
}

#u29224
{
	z-index: 28;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

#u29221
{
	z-index: 29;
	width: 61px;
	margin-top: 13px;
}

#u29222
{
	z-index: 30;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

#u29219
{
	z-index: 31;
	width: 61px;
	margin-top: 13px;
}

#u29220
{
	z-index: 32;
	width: 61px;
	height: 8px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

